<?xml version="1.0" encoding="utf-8" standalone="no"?>
<treePlant>
    <tree treeType="OAK" position="837.8484 144.6536 -407.1669" rotation="0.0000 311.7882 0.0000" growthState="1.000000" growthStateI="4" isGrowing="false" splitShapeFileId="1"/>
</treePlant>
